<?php
include_once('php/php_headers.php');
session_null('logs');
if($_SESSION['ekdhlos_level']<>0) header('Location: insert_messages.php');
html_header('Ενέργειες χρήστη','','table_logs.php');
$results = get('','logs','','','all');
if(isset($_GET['delete'])){
	$sql = "DELETE FROM logs";	
	$result = mysql_query($sql) or die('error1');
}
if($results){
	if(isset($_GET['page']) && is_numeric($_GET['page']))$_SESSION['page'] = $_GET['page'];
	else $_SESSION['page'] = 1;
	echo '<div class="refreshMeTable">';
	include("table_logs.php");			
	echo '</div>';
}
else echo '<br /><br /><div id="msg_error" class="more_left_2">Δεν υπάρχει καμία ενέργεια χρήστη!</div>';
html_footer();
?>